{% extends 'base.html' %}
{% load static %}

{% block title %} List Kegiatan {% endblock title %}

{% block content %}
    <h3> List Kegiatan dan Nama </h3>
    <ul class = "list-group">
        <li class="list-group-item">{{daftar_kegitan.nama_orang}}</li>
        <li class="list-group-item">{{mata_kuliah.dosen_pengajar}}</li>
        <li class="list-group-item">{{mata_kuliah.jumlah_sks}}</li>
        <li class="list-group-item">{{mata_kuliah.deskripsi_mata_kuliah}}</li>
        <li class="list-group-item">{{mata_kuliah.semester_tahun}}</li>
        <li class="list-group-item">{{mata_kuliah.ruang_kelas}}</li>
    
    </ul>

{% endblock content %}